article{
	border-radius:15px;
}
section { 
	display: grid;
	background-color: var(--bg);
	grid-column-gap: 0.5rem;
}
figure {
	position: relative; 
	border-radius:15px;
}
figure figcaption { 
	background-color: rgba(2, 2, 2, .3);
	 position: absolute;
	 top: 0px;
	 width: 100%; 
	text-align: center;
	padding: 10px;
	border-radius: 15px 15px 0 0;
 }
 .selected figure figcaption {
	 background-color: rgba(255, 0, 0, 0.3);
 }
 figure img {
	width: 100%;
	border-radius:15px;
 }
 figure figcaption span.song-title {
    display: block;
    text-align: right;
    font-weight: bold;
}
 figure figcaption span.disk-title {
    display: block;
    text-align: right;
}
figure figcaption span.disk-year {
    display: block;
    text-align: right;
}
@media (min-width: 512px) {
	section {
		grid-template-columns: repeat(2, 1fr);
	}
}
@media (min-width: 1200px) {
figure figcaption { 
	 width: 50%; 
	 right: 0;
	 border-radius: 0 15px 0 0;
 }
 section {
		grid-template-columns: repeat(3, 1fr);
	}
}
 
 